---
layout: page2
title: About NQ4T
sidebar: 1
order: 7
---

<p class="message"> Oh, hello. I'm really horrible at writing about myself. I feel like I'm either too brief or go on entirely too long. But for the sake of wanting to
get this site up after 3 days of hacking, I have to put something here. This should (hopefully) change in the future. 73</p>

While my journey to ham radio started as a child with a fascination with shortwave radio, AM DX’ing, and…briefly…CB; it actually hit the ground running in late 2014. It was sometime after discovering the BPL network had died a very deserved death and I was looking to replace the shortwave receiver I’d sold 12 years earlier. I decided to go with an RTL-SDR setup with an upconverter; as I was curious about this “new” SDR stuff. Boy, was it fun. I quickly navigated the world of SDR and found myself listening to the 40m band one night. Two OM were having a rag-chew about something they didn’t know much about, but I knew quite a bit. “Boy, I wish I could jump in this conversation and share my knowledge.”

It had been a lot of years since I looked at what the state of ham radio even was. I was shocked to learn the CW requirement was no more; and admittedly, that was my catalyst for getting serious. I found hamstudy.org and decided to take a practice test. I found that my years of fooling around with electronics had me passing the technician test. I found a local test scheduled a month out and decided to get serious. I spent the month studying the technician pool and debating if I wanted to go for general. I really wanted to get on HF, but I was suffering from a spinal injury at the time and didn’t expect to be able to obtain an HF rig. I expected that studying the general pool would be “more effort than it was worth”; but a week out I decided it might be worth having the privileges even if I couldn’t have a radio, instead of getting an HF rig and not being able to use it.

I went into the test session with the local club (which I later joined), and walked out with technician and general class CSCEs. 10 days later in April of 2015, I was KM4JOJ.

This turned out to be a very good move. Just 4 months after getting licensed a client from a side-gig I had been doing decided to return to the town. He wanted the vintage stereo I’d fixed and give me money. Just 7 hours before the Berryville Hamfest in August of 2015; I had a wad of disposable income in my hand. I decided I would be attending my first hamfest afterall. I came home from it with an iCom IC-725, a power supply, and a basic MFJ-16010 tuner. I rigged my SDR’s longwire up to it that night and started making contacts. I built a digital interface for the 725 to do digital modes and played with a few antennas. In September of 2015 I built my first ladder-line fed doublet. That was a game changer.

During the summer of 2016 I participated in the 13 Colonies Event. I was attempting to work all the stations; but could never get GB13COL. I knew I needed to get down into the DX portion of bands to have a better chance; so I started studying for the Extra. I decided to take my test at the Berryville Hamfest, since I was going to be attending and the Laurel tests were free. I stayed up all night to study, but wound up doing more late-night operating than studying. Running entirely on caffeine and having forgotten my print out of my license; the Laurel VE’s accepted the ULS listing on my phone as proof of license and I went to take my extra.

The radio gods were smiling upon me. As I glanced over my exam sheet I found there was no complicated math and only 4 questions I wasn’t sure of. I filled out my sheet and waited in the waiting room for the results. Being a hamfest, there were a lot of new examinees waiting their turn. Several of them saw me go in to test; and I must have come back out quickly. They’d ask what I was testing for; and their faces dropped when I said extra. I did my best to pump them up for their exams, reminding them that passing was more important than being perfect; and that guy that graduates at the bottom of the class in medical school still gets called Doctor.

My results were up after just a few minutes, and the VE made a bit of a ceremony out of it compared to everyone else. Calling my name, he asked me what my class was; I answered “general”. “Wrong! You’re an extra,” he announced; followed by a round of applause from the room. The rest of the day random people that were there were giving me congratulations.

In 2017 I started the task of trying to acquire a short call. Since this was before the $35 ~~thievery~~ fee; the competition for calls was quite stiff. It took a couple months of keeping track of available calls and filing applications. I received NQ4T in September. The call had an unusually low number of applicants, probably due to the availability date disappearing on AE7Q’s website. However, I saw nothing in the ULS that indicated the call was no longer available. I later found out the call had largely belonged to one operator, who obtained it back in the 80’s when the range was opened. I occasionally run into operators online who knew the original call owner. They always have a good story about the guy and were glad the call went to someone “who would use it”. But while it took me a few years of personal ups-and-downs; I was able to work all the <a href="/images/13col.jpg" target="_target">13 Colonies</a> stations (all 13 and the bonus stations) in 2021. I also, after several years, nabbed my last state for <a href="/images/was.jpg" target="_blank">mixed WAS</a> in July of 2021. I’m still working on my DXCC.

Since then, my ham radio journey has expanded beyond the bands; getting out there and meeting some of my fellow ops. This started in 2017 when I traveled cross-country to do field day at a very remote off-grid location with a small subset of Reddit users. This was a yearly event until the pandemic. In 2022, I made the trek to Ohio to Hamvention; figuring it would be quite the event after a two-year break. Despite some personal issues interfering, I had a good time and met some great people. It was a good reminder that this hobby is almost a fraternity. I had conversations with random people almost like I’d known them for years; even if it was just to stop and talk about what neat thing they’d just pick up. The highlight was getting to meet <a href="/images/ai6tk.jpg" target="_new">AI6TK</a>, who I’d been watching on Youtube long before she was a ham. That literally made the trip.

In early 2020 I became president of the local radio club, Ole Virginia Hams. I didn’t run, but tied as a write-in with another guy. However the club is an exceptional group of people that have been the complete opposite of things I read from others about their clubs. I had no clue how to run a club and was surprised there was such support for “the young guy”. However, it would be just a few weeks later before none of us knew what to do. The pandemic threw a wrench into everything. However, I managed to hold the club together for two years; even spinning up a Jitsi server to hold meetings. Despite the wide support for a third term; I decided to step back to not have myself “tied down” as I was working on some job opportunities.

The second half of 2022 saw me not very active in the hobby due to illness. Yes, I got Covid; and I’ve had some lingering issues from it. But most of it was the fact I lost complete trust in my employer after forcing it upon me through lies, deception, and general disrespect. It had been a very long time coming, far too long by some standards. But it put me in a situation where I had to sell all of my station to get by. The good news is, a couple of wonderful OM from the local club got a HF rig into my hands over the holidays; and a Yaesu FT-1000MP MKV at that.

### Outside Of Radio
For close to 20 years I spent my working life as a coin-op technician; fixing pinball machines, video arcade games, jukeboxes, slot machines, and anything in general that took a coin. I enjoyed the job, just not who I was doing it for at times. It physically destroyed my body, resulting in a L4-L5 spinal herniation that will be a problem for the rest of my life; pain, lack of flexibility, and nerve damage. I did return to it for a few years after recovering; but post-pandemic things quickly began to fall apart. Between the issues with the employer at the time and my physical injuries; I knew I couldn’t continue doing it for any length of time. I had already dealt with six months of major back issues after the pandemic due to being overworked. My employer was getting angry at me for being injured…when it was the same conditions that lead to the injury 7 years prior. I did however find “stable-enough” income as an IT support freelancer.

The other issue with my prior career was it made me enjoy a few hobbies much less. For years I loved playing with electronic circuits; but after spending numerous hours doing electronics stuff at work, I had no desire to come home and do the same. This moderately affected my love of hi-fi gear, as I wasn’t interested in fixing the things anymore. It did however push me in to doing other things; like homelabbing and coding. This paid off in a way; as I was able to parlay some of that into a replacement job.

I love music. I primarily stick to classic rock; but I do appreciate most genres. My love of music plays into my love of hi-fi; although the common trend is “Audiophiles don’t use their system to listen to your music; they use your music to listen to their system”. This has proven to be true for me since I spend a lot of time acquiring higher-resolution and different masters to compare to everything else. I clearly don’t have your average sound device plugged into my computer. However I do actually just listen to music at times; and listen to quite a bit of it. I’ve also spent quite a few years playing around with digital audio workstations, getting into editing, mixing, mastering, and a few tricks that shouldn’t exist.

I’ve also been known to play some video games from time to time. It’s one of the activities I bounce around between radio and audio.
